Package wx :: Package py :: Module buffer

[frames | no frames]

## Module wx.py.buffer

Buffer class.

Classes
`Buffer` | Buffer class.

Variable Summary
`str` | `__author__` = `"Patrick K. O'Brien <pobrien@orbtech.com>"`
`str` | `__cvsid__` = `'$Id: buffer.py,v 1.5 2004/02/13 02:47:58 PK...`
`str` | `__revision__` = `'1.5'`

Variable Details

### __author__

  Type:
    `str`
  Value:

        "Patrick K. O'Brien <pobrien@orbtech.com>"

### __cvsid__

  Type:
    `str`
  Value:

        '$Id: buffer.py,v 1.5 2004/02/13 02:47:58 PKO Exp $'

### __revision__

  Type:
    `str`
  Value:

        '1.5'

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:25 2007 | http://epydoc.sf.net